<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html
  xmlns="http://www.w3.org/1999/xhtml"
  xmlns:xi="http://www.w3.org/2001/XInclude"
  xmlns:xc="urn:xhtml-compiler"
  xc:news="yes"
  xml:lang="en">
<head>
  <title>HTML Purifier 4.5.0 released - News - HTML Purifier</title>
  <xi:include href="common-meta.xml" xpointer="xpointer(/*/node())" />
</head>
<body>

<xi:include href="common-header.xml" xpointer="xpointer(/*/node())" />

<div id="main">
<h1 id="title">HTML Purifier 4.5.0 released</h1>

<div id="content">
  <p>
HTML Purifier 4.5.0 is a minor bugfix and feature release, containing an
accumulation of changes over a year.  CSS support has been extended to
support display:inline-block, white-space, underscores in font families,
page-break-* CSS3 properties (when proprietary is enabled.)  We now use
SHA-1 to identify cached definitions, and the semantics of stacked
attribute transforms has changed slightly.
  </p>
  <p>
    See <a
        href="http://repo.or.cz/w/htmlpurifier.git/blob/20eff0a3a07b2bbb6d42e4867293b119508b2f08:/NEWS">NEWS</a>
    for a complete changelog.  There are some minor, backwards
    incompatible changes, which we don't expect users to notice.
  </p>
</div>
</div>
</body>
</html>
